WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Voce Submenu Items

Nest menus as items to avoid giant navigation menus in your admin.

Requires: 3.4.2 or higher
Compatible up to: 3.5.2
Last Updated: 2014-7-17
Downloads: 597

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1